Sessionsaver extension for Firefox 1.5

Some of us used the SessionSaver .2 extension for Firefox in 1.0.7. There is a way to hack the Sessionsaver to work with 1.5 since the max versioning isn’t set it up for Firefox 1.5.
Found in the comment section of the extension:

Here is a modification to a suggestion by Mr. McKnight on how to fix it: — “You can make this extension work with Firefox 1.5rc1. First you need the get the XPI file, get the file by going to https://addons.mozilla.org/extensions/moreinfo.php?application=firefox&id=436 and clicking install now in a non-mozilla browser. Save the file to desktop. After that, open the file with an archiver such as winzip or izarc. You want to edit the install.rdf file in say notepad. where is says maxversion change it from 1.0 to 1.6a2. **You will have to do this for both of the maxversion areas. Save this file… winzip etc. should ask you if you want to update.. click yes. drag and drop file in Firefox and install it. It will work.” — Thank you Mr. McKnight

One note. Edit it while still in the xpi “zip” file. That way, you can immediately save it and drop the xpi file onto Firefox. If you uncompress it, you will need to make it a xpi file again for it to work with Firefox.

  • markh

    I think you might mean SessionSaver…and it looks like the new version should work with Firefox 1.5. I couldn’t find any kind of ScreenSaver on the link that you provided at least.

  • markh

    I think you might mean SessionSaver…and it looks like the new version should work with Firefox 1.5. I couldn’t find any kind of ScreenSaver on the link that you provided at least.